Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1509904 - [Regression] Host/ Cluster C&U; Group by option gives an unexpected error
Summary: [Regression] Host/ Cluster C&U; Group by option gives an unexpected error
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.10.0
Assignee: Martin Povolny
QA Contact: Nikhil Dhandre
URL:
Whiteboard:
Depends On:
Blocks: 1517949
TreeView+ depends on / blocked
 
Reported: 2017-11-06 10:19 UTC by Nikhil Dhandre
Modified: 2018-06-21 20:55 UTC (History)
8 users (show)

Fixed In Version: 5.10.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1517949 (view as bug list)
Environment:
Last Closed: 2018-06-21 20:55:41 UTC
Category: Bug
Cloudforms Team: CFME Core


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1512842 None None None Never

Internal Links: 1512842

Comment 4 Martin Povolny 2017-11-19 12:40:14 UTC
Videos are a nice add-on but what is really needed is the error message and the STACK TRACE from the log.

I am sending this BZ back to your. Please do this:


1) retry on the lastest build you can get your hands on (5.9.0.9 at least?).
2) include the error message IN the TEXT not in video.
3) take a look in the stacktrace, include it with the BZ.

Thank you!


P.S. Please, include stacktrace and the actuall error message in ALL your future BZs. Thank you again!


Note You need to log in before you can comment on or make changes to this bug.